647
<?xml version="1.0" encoding="utf-8"?><MMWEATHER>
	<REPORT type="frc3">
		<TOWN index="14" sname="%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D0%BA" latitude="48" longitude="38">
			<FORECAST day="24" month="03" year="2010" hour="09" tod="1" predict="0" weekday="3">
				<PHENOMENA cloudiness="1" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="767" min="765"/>
				<TEMPERATURE max="8" min="4"/>
				<WIND min="5" max="5" direction="5"/>
				<RELWET max="76" min="62"/>

				<HEAT min="-1" max="-1"/>
			</FORECAST>
			<FORECAST day="24" month="03" year="2010" hour="15" tod="2" predict="0" weekday="3">
				<PHENOMENA cloudiness="1" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="764" min="763"/>
				<TEMPERATURE max="11" min="11"/>
				<WIND min="5" max="4" direction="5"/>
				<RELWET max="56" min="53"/>

				<HEAT min="6" max="6"/>
			</FORECAST>
			<FORECAST day="24" month="03" year="2010" hour="21" tod="3" predict="0" weekday="3">
				<PHENOMENA cloudiness="2" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="764" min="764"/>
				<TEMPERATURE max="8" min="5"/>
				<WIND min="5" max="4" direction="7"/>
				<RELWET max="89" min="73"/>

				<HEAT min="1" max="1"/>
			</FORECAST>
			<FORECAST day="25" month="03" year="2010" hour="03" tod="0" predict="0" weekday="4">
				<PHENOMENA cloudiness="1" precipitation="10" rpower="0" spower="0"/>
				<PRESSURE max="767" min="766"/>
				<TEMPERATURE max="3" min="1"/>
				<WIND min="4" max="3" direction="8"/>
				<RELWET max="96" min="96"/>

				<HEAT min="-4" max="-4"/>
			</FORECAST>
		</TOWN>

	</REPORT>
</MMWEATHER>

0

